@import 'breakpoint-sass/stylesheets/breakpoint';
@import 'node_modules/susy/sass/susy';
@import '../../../styles/breakpoints';

.list-empty-state {
  padding-top: 40px;
  padding-bottom: 30px;

  @include breakpoint($small) {
    text-align: center;
    padding-top: 40px;
  }

  &__copy {
    @include span(9 of 12);

    @include breakpoint($all-small) {
      @include span(12 of 12);
    }
  }
}
